				* {
					margin:0;
					padding:0;
					font-family:arial;
					
				}
				body{
					direction:rtl;
				}
				/*body.mobile {
					background: #192A5E;
					background: -moz-linear-gradient(top,  #0d5599 0%, #a6d4e7 100%) no-repeat fixed;
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d5599), color-stop(100%,#a6d4e7)) no-repeat fixed;
					background: -webkit-linear-gradient(top,  #0d5599 0%,#a6d4e7 100%) no-repeat fixed;
					background: -o-linear-gradient(top,  #0d5599 0%,#a6d4e7 100%) no-repeat fixed;
					background: -ms-linear-gradient(top,  #0d5599 0%,#a6d4e7 100%) no-repeat fixed;
					background: linear-gradient(to bottom,  #0d5599 0%,#a6d4e7 100%) no-repeat fixed;
					height: 100vh;
				}*/
				.mobile .container {
					margin:0 auto;
					box-sizing:border-box;
					padding:0 3px;
				
				}
				.mobile .container * {
						box-sizing:border-box;
				}
				.mobile .th_heading {
					background-color: #4F799F;
					background-image:url("../images/bg_table_header.png");
					background-position: 98% 50%;
					background-repeat: no-repeat;
					color: #ffffff;
					height: 32px;
					text-align: right;
					text-shadow: 0 1px #000;
					white-space: nowrap;
					padding: 5px 80px 0 0;
					font-size:18px;
					-moz-border-radius: 3px 3px 3px 3px;
					-webkit-border-radius:  3px 3px 3px 3px;
					border-radius:  3px 3px 3px 3px;
					margin: 0 0 3px 0;
				}

				/*.mobile .th_heading {
					padding: 5px 45px 0 0;
					background-position: 99% 50%;
					font-size:13px;
					overflow:hidden;
					display:none;
				}*/
				.wrap_content {
					background: url("../images/dot_pattern.gif") repeat;
					border:1px solid #BBC9D1;
					-moz-border-radius: 3px 3px 3px 3px;
					-webkit-border-radius:  3px 3px 3px 3px;
					border-radius:  3px 3px 3px 3px;
					padding: 10px 60px 0 60px;
					/*float: right;
					width: 100%;*/
					font-size:14px;
				}
				.wrap_content *,.wrap_content p *{
					font-size:14px;
					color:#000000;
					text-align:right;
					direction:rtl;
					line-height:21px;
				}
				.mobile .wrap_content {
					padding: 10px 15px 0;
					/*background: #192A5E;
					background-color: rgba(255, 255, 255, 0.3) !important;
					border: 1px solid #192A5E;*/
					/*background: #317ab3;
					background: -moz-linear-gradient(top, #317ab3 1%, #4fadd6 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#317ab3), color-stop(100%,#4fadd6));
					background: -webkit-linear-gradient(top, #317ab3 1%,#4fadd6 100%);
					background: -o-linear-gradient(top, #317ab3 1%,#4fadd6 100%);
					background: -ms-linear-gradient(top, #317ab3 1%,#4fadd6 100%);
					background: linear-gradient(to bottom, #317ab3 1%,#4fadd6 100%);*/
					/*height:100vh;
					font-size: 14px;
					color:#fff;*/
				}
				.mobile .wrap_content p.MsoNormal {
					margin: 0 25px 5px 0 !important;
				}
				.mobile .fibi_btn input {
					padding: 15px 40px;
					font-size: 2.5rem;
					height: auto;
					font-weight: 100;
				} 
				body.mobile.\35 48_252_000000000000000000_HE h2 {
					font-size: 14px !important;
					padding-bottom: 15px;
				}
				/*.mobile .wrap_content p, .mobile .wrap_content p *,.mobile  .wrap_content  *{
					font-size:14px !important;
					line-height: 18px !important;
					color: #ffffff !important;
					font-family: arial !important;
				}*/
				table.MsoNormalTable {
					width: 100% !important;
					margin:0 !important;
				}
				table.MsoNormalTable td {
					width: auto !important;
					white-space: normal;
				}
				p.MsoNormal {
					white-space: normal;
				}
				div.fibi_btn {
					text-align:center;
					padding:35px 0 15px 0;
					width: 100%;
					clear: both;
				}
				.fibi_btn input {
					background: url("../images/bg_fibi-button.png") repeat-x;
					border:none;
					-moz-border-radius: 3px 3px 3px 3px;
					-webkit-border-radius:  3px 3px 3px 3px;
					border-radius:  3px 3px 3px 3px;
					color: #FFFFFF;
					font-weight: bold;
					height: 22px;
					line-height: 21px;
					padding: 0 7px 4px;
					text-align: center;
					font-size:13px;
					margin:0 5px;
					cursor:pointer;
				}
				
				.wrap_content_en {
					background: url("../images/dot_pattern.gif") repeat;
					border:1px solid #BBC9D1;
					-moz-border-radius: 3px 3px 3px 3px;
					-webkit-border-radius:  3px 3px 3px 3px;
					border-radius:  3px 3px 3px 3px;
					padding:10px 2% 0 2%;
					height:99%;
				}
				.th_heading_ENG {
					background-color: #4F799F;
					background-image:url("../images/bg_table_header.png");
					background-position: 1% 50%;
					background-repeat: no-repeat;
					color: #ffffff;
					height: 32px;
					text-align: left;
					text-shadow: 0 1px #000;
					white-space: nowrap;
					padding: 0 0 0 60px;
					-moz-border-radius: 3px 3px 3px 3px;
					-webkit-border-radius:  3px 3px 3px 3px;
					border-radius:  3px 3px 3px 3px;
				}
				.wrap_content_en p {
					font-size:14px;
					color:#000000;
					text-align:left;
					direction:ltr;
					line-height:21px;
				}

				.wrap_content_en ul {
						margin: 0 0 0 25px;
				}
						
				.wrap_content_en ul li {
					padding:5px 0;
				}
				
				

	.Item
	{
		cursor: help;
		color: NAVY;
		font-size: 13px;
		font-weight: bold;
	}

	.CloseWindow
	{
		color: #FFFFFF;
		font-size: 11px;
		font-weight: bold;
		cursor: hand;
	}

	.DivTable
	{
		BORDER-BOTTOM: #445387 1px outset;
		BORDER-RIGHT: #445387 1px outset;
		BORDER-left: #445387 1px outset;
		BORDER-TOP: #445387 1px outset;

	}
	/*wrong when it in the page*/
	TABLE {
		font-family: Arial;
		font-size: 14px;
	}

	TD {
		font-family: Arial;
		font-size: 14px;
	}
	/*====wrong when it in the page*/
	.ERROR {
		color: red;
		font-weight: bold;
		text-align: right;
		font-family: Arial;
		font-size: 14px;
	}

	.WARNING {
		color: red;
		text-align: right;
		font-family: Arial;
		font-size: 14px;
	}

	.TITLE {
		color: #263468;
		font-weight: bold;
		text-align: right;
	}

	.SUB_TITLE {
		color: #263468;
	}

	.NO_DATA {
		text-align: right;
		font-family: Arial;
		font-size: 14px;
		color: BLACK;
	}

	.MESSAGE {
		text-align: right;
		font-family: Arial;
		font-size: 14px;
		color: NAVY;
	}

	.EXEC_MSG {
	font-weight: bold;
		font-family: Arial;
		font-size: 13px;
		color: black;
	}

	.datetblelt {
		cursor: hand
	}

	.inputfield {
		font-size: 100%;
	}

	.separator {
		font-size: 3pt;
	}

	.laktd {
		padding-bottom: 20
	}

	.btnstr {
		color: #263468;
		font-weight: bold;
		font-style: Arial;
	}

	.statusstr {
		color: #263468;
		font-size: 13px;
		font-weight: bold;
		font-style: Arial
	}

	.frmheader {
		color: #263468;
		font-size: larger;
		font-weight: bold;
		font-style: Arial
	}

	.frmstrname {
		color: #263468;
		font-weight: bold;
		font-style: Arial
	}

	.frmstrvalue {
		color: #263468;
		font-style: Arial
	}

	.rowelt {
		border: 0.05cm SOLID #CACAD4;
		padding: 2;
		text-align: right;
	}

	.footer {
		background-color: WHITE;
		text-align: right;
		font-family: Arial;
		font-size: 12px;
		color: #263468;
		font-weight: bold
	}

	.globaltable {
		font-family: Arial;
		font-size: 14px
	}

	.title2 {
		color: #263468;
		font-weight: bold;
		text-align: right;
		font-family: Arial;
		font-size: largest
	}

	.title2light {
		color: #263468;
		text-align: right;
		font-family: Arial;
		font-size: largest
	}

	.totalrow {
		color: #263468;
		background-color: #FCF6E2;
		text-align: right;
		font-family: Arial
	}

	.Arrow {
		border: 0.01cm SOLID #FFFFFF
	}

	.shemdoch
	{
		border: 0.01cm SOLID #CACAD4;
		color: #FFFFFF;
		background-color: #8694C3;
		font-weight: bold;
		font-size: 16px;
		text-align: right;
		font-family: Arial;
		border-collapse: collapse;
		margin-top: 4px;
		margin-bottom: 5px;
		padding-bottom:0px;
		width: 500px
	}

	.laktable {
		 background-color: #FFECD0;
		border-collapse: collapse;
		margin-top: 0px;
		margin-bottom: 0px;
		height: 20px;
		width: 500px

	}

	.pirteilak 
	{
		background-color: #FFECD0;
		padding-left: 5;
		padding-right: 5;
		padding-top: 0;
		padding-bottom: 0;
		font-weight: bold;
		text-align: right;
		font-size: 13px;
		color: #263468;
		font-family: Arial	
	}

	.headerTable {
		background-color: #6B79AA;
		border: 0.07cm window-inset #6B79AA;
		width: 100%
	}

	.headerA {
		color: #FFFFFF;
		font-family: Arial;
		width: 20px
	}


	.maintable {
		color: #263468;
		text-align: right;
		font-family: Arial;
		font-size: 14px;
		border-collapse: collapse;
		border-color: #CACAD4;
	}

	.closeButton{background-color:#FF9702;color:#FFFFFF;width:50;font-weight:bold;font-size:12px;font-family:Arial;}


	.oddrow {
		color: #263468;
		background-color: #FFF4E2;
		text-align: right;
		font-family: Arial;
		font-size: 14px;
	}

	.evenrow {
		color: #263468;
		background-color: #FFFCF5;
		text-align: right;
		font-family: Arial;
		font-size: 14px;
	}

	.collabel {
		color: #263468;
		background-color: #EBEBF2;
		font-weight: bold;
		text-align: right;
		font-family: Arial
	}

	.tdcolorT30T1058 {
		border: 0.055cm SOLID #CACAD4;
	}

	.tabcolorT30T1058 {
		padding: 4;
	}
	ul{
		margin: 0 25px 0 0;
	}
	ul li {
		padding:5px 0;
	}
	.TitleTD
	{FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew); TEXT-DECORATION: none}

	/*NEW STYLE*/

	.th_heading {
		height: auto;
		text-align: right;
		text-shadow: none;
		white-space: nowrap;
		padding: 5px 80px 0 0;
		font-size: 18px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		margin: 0 0 3px 0;
		margin-top: 0;
		padding: 10px 10px 10px;
		border-bottom: 1px solid #ffc10e;
		font-size: 20px;
		font-family: 'Assistant-Bold', Arial, Verdana, sans-serif;
		margin-bottom: 15px;
		background: none;
		color: #18285f;
	}

	.wrap_content {
		background: #fff;
		border: none;
		padding: 10px 20px 0 20px;
		font-size: 14px;
	}
	.wrap_content p {    
		color: #5e6266;
		line-height: 1.6em;
	}
	.fibi_btn input {
		margin: 0 5px;
		cursor: pointer;
		padding: 5px 30px;
		background: #ffc10e;
		border: 1px solid #ffc10e;
		color: #18285f;
		font-weight: normal;
		border-radius: 0;
		font-family: 'assistant-regular', Arial;
		font-size: 16px;
		height: auto;
		line-height: normal;
	}
	/*.wrap_content ul {
		margin: 0px 15px 0 0;
	}*/
		
	.wrap_content ul li {    
		padding:0;
		font-family: 'Assistant-Light', Arial, Verdana, sans-serif;
		color: #5e6266;
		font-size: 14px;
		line-height: 1.6em;
		list-style: none;
		padding-right: 20px;
		position: relative;
	}
	.wrap_content ul li:before{
		content: '\25AA';
		color: #ffc10e;
		font-size: 24px;
		line-height: 14px;
		position: absolute;
		right: 0;
		top: 5px;
	}

	/*======alex_gal_mobile_helpsys=====*/

	body.mobile {
		background: #192A5E;
		height: 100vh;
	}
	body.mobile .container {
		margin: 0 auto;
		box-sizing: border-box;
		padding: 0 3px;
	}


	body.mobile h2.th_heading {
		/*margin-top: 25px;
		height: auto;
		border-bottom: 2px solid #ffc10e;
		color: #18285f;
		font-size: 24px!important;
		font-family: 'Assistant-Semibold', Arial;
		font-weight: 700;
		color: #18285f;
		background: none;
		padding: 0 0 10px 0!important;
		white-space: normal!important;
		margin-bottom: 5px;*/
		overflow: hidden;
		display: none;

	}

	.mobile .wrap_content {
		/*padding: 10px 0;
		background: #fff;
		border: none;
		font-size: 14px;
		color: #646262;*/	
		padding: 10px 10px 0 10px;
		background: #192A5E;
		border: 1px solid #192A5E;
		font-size: 14px;
		color: #fff;
	}
	.mobile .wrap_content p, .mobile .wrap_content p *, .mobile .wrap_content * {
		font-size: 14px !important;
		line-height: 18px !important;
		color: #ffffff !important;
		font-family: arial !important;
	}
	.mobile .wrap_content p, .mobile .wrap_content li {
		margin-bottom:10px;
		line-height: 1.4em!important;
	} 
	.mobile .wrap_content ol {
		/*list-style-type: none;
		padding-right: 0!important;*/
		margin-right: 15px;
	}
	
	.mobile .wrap_content ul {
		list-style-type: none;
		padding-right: 0!important;
		margin-right: 5px;
	}
	
	.mobile .wrap_content u {
		font-weight: bold;
		font-size: 1.1em!important;
		text-decoration: none;

	}
	.mobile .wrap_content ul li {
		padding-right: 15px;
		position: relative;
		margin-bottom: 4px;
		padding-right: 20px;

	}

	.mobile .wrap_content ul li:before {
		content: "\25AA";
		color: #fff;
		font-size: 1.6em;
		height: 11px;
		line-height: 15px;
		position: absolute;
		right: 4px;
		top: 3px;
	}

	/*======alex_gal_mobile_helpsys=====*/


	@media print {
		.th_heading {
			color: #000000 !important;
		}
		input[type=button] {
			display:none !important;
		}
	}